<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project default="javadoc">
    <target name="javadoc">
        <javadoc access="public" author="true" classpath="../lib/commons-lang3-3.5.jar;../lib/commons-cli-1.4.jar;../lib/antlr-4.7-complete.jar;../lib/junit-4.12.jar;../lib/hamcrest-all-1.3.jar" destdir="../doc/javadoc" nodeprecated="false" nodeprecatedlist="false" noindex="false" nonavbar="false" notree="false" packagenames="pp.*" source="1.8" sourcepath="../src" splitindex="false" use="true" version="true">
            <link href="http://www.antlr.org/api/Java/"/>
            <link href="http://hamcrest.org/JavaHamcrest/javadoc/1.3/"/>
            <link href="https://docs.oracle.com/javase/8/docs/api/"/>
            <link href="http://junit.org/junit4/javadoc/4.12/"/>
            <link href="https://commons.apache.org/proper/commons-lang/javadocs/api-3.5/"/>
        	<link href="http://commons.apache.org/proper/commons-cli/javadocs/api-release/"/>
        </javadoc>
    </target>
</project>
